--IES.T_F031_ERMO
CREATE VIEW IES.V_F031_ERMO AS
SELECT 
    F031ErmoID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F031_ERMO;

--IES.T_F032_TRMO
CREATE VIEW IES.V_F032_TRMO AS
SELECT 
    F032TrmoID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F032_TRMO;
   
--IES.T_F033_SPMO
CREATE VIEW IES.V_F033_SPMO AS
SELECT 
    F033SpmoID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F033_SPMO;
   
--IES.T_F034_VUP
create view IES.V_F034_VUP as
select
	F034VupID,
	xmin::text::bytea as Hash
from
	IES.T_F034_VUP;
   
--IES.T_F035_UMO
CREATE VIEW IES.V_F035_UMO AS
SELECT 
    F035UmoID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F035_UMO;
   
--IES.T_F036_RukMO
CREATE VIEW IES.V_F036_RukMO AS
SELECT 
    F036RukMOID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F036_RukMO;

--IES.T_F037_LicMO
CREATE VIEW IES.V_F037_LicMO AS
SELECT 
    F037LicMOID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F037_LicMO;
   
--IES.T_F038_ADDRMP
CREATE VIEW IES.V_F038_ADDRMP AS
SELECT 
    F038AddrmpID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F038_ADDRMP;
   
--IES.T_F039_BANK_MO
CREATE VIEW IES.V_F039_BANK_MO AS
SELECT 
    F039BankMoID, 
    xmin::text::bytea AS Hash
FROM 
    IES.T_F039_BANK_MO;